CVE-2023-51707

CVSS 3.1 Score 9.8 of 10 (high)

Details

Published Dec 22, 2023
Updated: Jan 9, 2024
CWE ID 77

Summary

CVE-2023-51707, also known as CWE-77 (Improper Neutralization of Special Elements used in a Command), is a critical cyber vulnerability that affects MotionPro in Array ArrayOS AG before version 9.4.0.505 on AG and vxAG. It allows for remote command execution through crafted packets. The affected products include uFYNGz, qr0zcp, t0KD2Z, qr0zcq, and oWqM-O. To remediate this vulnerability, organizations should update their AG and vxAG to version 9.4.0.505 or later. This vulnerability poses a high danger to organizations as it can lead to unauthorized remote access and the potential for sensitive data exposure or malicious activities on affected systems.

Explore Beyond the CVE Basics with Recorded Future's Vulnerability Intelligence

Note: This is just a basic overview providing quick insights into CVE-2023-51707 information. Gain full access to comprehensive CVE data, risk scores, prioritization, and mitigation data through Recorded Future's Vulnerability Intelligence:
  • Prioritize with Risk-Based Scoring
  • Explore the Extensive Vulnerability Database
  • Receive Early Alerts on Emerging CVEs
  • Focus on Critical Exploitable Vulnerabilities
  • Streamline Remediation with Integration Options